Agritek - Feature #608

serverless deployments for agritek, agriKB, trader in DEV and PROD

11/16/2020 05:48 AM - Sravan RHK

Status: In Progress

Priority: 1-Immediate
Assignee: Karthik Ravichandran
Category:

Target version:

Start date: 11/16/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

serverless deployments for agritek, agriKB, trader in DEV and PROD

History

#1 - 11/16/2020 08:54 AM - Dwarakanatha Reddy

- Priority changed from 4-Medium to 1-Immediate

#2 - 11/16/2020 08:55 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

#3 - 11/18/2020 05:51 AM - Dwarakanatha Reddy

- Assignee set to Karthik Ravichandran
